npmName: '@ryszardszewczyk2204/comments'
npmRepository: https://registry.npmjs.org/
enablePostProcessFile: false
enumNameSuffix: ''
enumPropertyNaming: original
supportsES6: true
withSeparateModelsAndApi: true
useSingleRequestParameter: true
files:
  urls.mustache:
    templateType: SupportingFiles
    destinationFilename: urls.ts
